#header {
   background: #f4f1ea;
}
body {
	font-family: "Quicksand", sans-serif;
      	font-optical-sizing: auto;
       font-weight: 600;
       font-style: normal;
}

#header .header-bottom {
	border-width: 1px 0 1px 0;
}

.in-index .h1 {
	color: var(--color-secondary);	
} 

.breadcrumbs {
	padding-top: 11px;
}

.footer-banners {
	margin-bottom: 30px;
}

.homepage-group-title {
	margin-bottom: 0px;
}

.welcome-wrapper {
	padding: 30px 0px;
}

.benefitBanner {
	margin: 30px auto;	
}

.products-block>div .p .p-in {
	height: 100%;
    	display: flex;
    	flex-flow: column;
}

.products-block>div:hover .p a {
	text-decoration: none;
}

.products-block .p a.btn-primary:hover {
	background-color: var(--color-secondary-hover);
    	border-color: var(--color-secondary-hover);
	color: white;
}

.products-block>div .p .p-bottom {
	margin-top: auto;
}

.product-slider-holder .products-block>div .p .p-bottom.no-buttons>div .p-tools {
	display: block !important;
}

/* kulate obrazky */
.benefitBanner__picture img,
.subcategories.with-image li a .image img,
.navigation-in>ul>li.ext>ul>li>a img {
	border-radius: 50%;
}

.top-navigation-menu,
.availability-amount,
.extended-description {
	display: none;
}


.btn.btn-cart,
.btn.btn-conversion,
a.btn.btn-cart,
a.btn.btn-conversion,
.quantity .decrease:hover:before,
.quantity .increase:hover:before,
ol.cart-header li.active strong:before,
.btn.btn-default,
.btn.btn-default:hover,
a.btn.btn-default:hover,
.btn.btn-cart:hover,
.btn.btn-conversion:hover,
a.btn.btn-cart:hover,
a.btn.btn-conversion:hover {
	color: white;
}

.btn.btn-block.btn-default.toggle-contacts {
	color: var(--colors-foregrounds-content-primary);
}

.subcategories.with-image li a .image img,
.navigation-in>ul>li.ext>ul>li>a img {
	aspect-ratio: 1 / 1;
	object-fit: cover;
	width: auto;
	height: auto;
}

.products-block>div .p a.name {
	font-size: 18px;
	font-weight: 800;
	margin-bottom: 6px;
	height: auto !important;
	min-height: 50.4px;
	display: flex !important;
}

.products-block>div .p a.name span {
	margin: auto;
}

.products-block>div .p .p-bottom {
	padding: 10px 10px 0;	
}

.products-block>div .p .p-bottom>div .p-tools {
	padding: 10px 0 22px 0;
}

.products-block>div .p .availability {
	font-size: 14px;	
}

.quantity {
	background: transparent;
}

.product .quantity {
	background: transparent;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.product .p-tools form {
	display: flex !important;
    	flex-flow: column;
}

.flags,
.flags.flags-default {
	top: 10px !important;
	left: 10px !important;
}

.btn.btn-default,
.btn.btn-cart,
.btn.btn-conversion,
a.btn.btn-cart,
a.btn.btn-conversion,
.banner-wrapper img,
.carousel-inner img,
#header .search-input,
.products-block>div,
.quantity,
.flag,
.btn.loadMore__button,
.pagination .pagination__list .pagination__link,
a.btn.goToTop__button,
.btn.btn-primary,
.btn.btn-secondary,
.p-thumbnail img,
.p-to-cart-block,
.p-image img, 
.cloud-zoom-big,
.form-control,
.checkout-box,
.order-summary-inner,
#checkoutContent .helper,
.client-center-box,
#cboxContent,
.cboxIframe {
	border-radius: 20px !important;
}

#cboxClose {
	top: 5px;
	right: 5px;
	border-radius: 20px;	
}

.products-block>div {
	padding-top: 0px;
}

.products-block>div .p>a img {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.quantity .decrease:hover:before {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
.quantity .increase:hover:before {
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.site-msg-custom {
    	background-color: var(--color-tertiary);
	border-radius: 20px;
	padding: 20px;
	font-size: 18px;
	font-weight: 800;
}
.site-msg-custom p:last-of-type {
	margin-bottom: 0px !important;
}

/* informacni prouzek - prestylovani */
.site-msg.information {	
	top: 0px;
	z-index: 10;
	left: 0px;
    	background-color: var(--color-tertiary);
    	font-size: 14px;
    	max-width: 100%;
    	position: inherit;
    	opacity: 1;
    	text-align: center;
}

#order-shipping-methods .shipping-description,
#order-billing-methods .shipping-description  {
	display: block;
	margin-top: 4px;
   	font-size: 12px;
    	line-height: 1.4;
    	font-weight: 600;
}